### Method

# Camel Folder get_parent_store

#### Declaration [src]

    _CamelStore*
    camel_folder_get_parent_store (
      CamelFolder* folder
    )

#### Description

No description available.

Gets property | `Camel.Folder:parent-store`

#### Return value

Type: `_CamelStore*`

The parent `CamelStore` of the folder.

The returned data is owned by the instance.
The return value can be `NULL`.